[<text>
<title>charterhouse gets 310 mln dlrs in new capital</title>
<dateline>    new york, april 13 - </dateline>&lt;charterhouse group international&gt;,
which specializes in leveraged buyouts and purchasing troubled
companies, said it has raised 310 mln dlrs in new capital to
help it compete in the acquisition market for u.s. companies.
    charterhouse said that it has formed charterhouse mezzanine
partners, a limited partnership capitalizaed at 152 mln dlrs,
to provide subordinated financing in leveraged buyout
transactions.
    charterhouse also said it recently received an infusion of
100 mln dlrs of new capital from its shareholders.
    in addition, the company said it has completed forming the
recovery group, a limited partnership established to invest in
distressed companies.
    then recovery group, to be co-managed by charterhouse and
two investors, jay goldsmith and harry freund, is capitalized
at 58 mln dlrs from investors in europe and america, the
company said.
    charterhouse said the group will acquire equity or debt
securities of distressed companies.
 reuter
</text>]